WebSite X5Help Center

 
Jan T.
Jan T.
User

Do X5 evulotion 13 works with PHP 7.3?  en

Автор: Jan T.
Просмотрено 334, Подписчики 1, Размещенный 0  

Hi

My webhotel will do un upgrade of PHP and the lowest PHP version that will be supported is PHP 7.3.

I have X5 ev 13 and I wonder if it works with PHP 7.3? 

Размещено
5 Ответы
Andre E
Andre E
Moderator

Weel yyou will found out soon.

But I expect it will.

But an update from time to time is needed because the software behind the scenes is getting older and older, and more and more items will aventualy break down in the newer browsers and operating software (mobiles)

Читать больше
Размещено От Andre E
Aleksej H.
Aleksej H.
Moderator
Лучший пользователь месяца ENЛучший пользователь месяца RU

Hello.I tested the site with PHP 7.3.I had PHP errors on the form page. With PHP 7.1 these errors disappeared.

Читать больше
Размещено От Aleksej H.
Jan T.
Jan T.
User
Автор

Hi

Thank's for the quick answer. The 6th of May I'll see if it works. If not, should I upgrade to the latest version and can I do it in one step from ev 13?

Читать больше
Размещено От Jan T.
Andre E
Andre E
Moderator

There are a lot of new things, you probably need to fine tune, it depends on the website as well how much.

Читать больше
Размещено От Andre E
Aleksej H.
Aleksej H.
Moderator
Лучший пользователь месяца ENЛучший пользователь месяца RU

"If not, should I upgrade to the latest version and can I do it in one step from ev 13?" - before upgrading, see what new features you will receive and how much you need them. I believe that the program has become more stable as a whole.

Читать больше
Размещено От Aleksej H.